.ewm_div{ text-align:center;}
.ewm_div p{font-size:13px; line-height:22px;}
.clearfloat:after{display:block;clear:both;content:"";visibility:hidden;height:0;} 
.clearfloat{zoom:1;}


.clearfloat:after{display:block;clear:both;content:"";visibility:hidden;height:0;} 
.clearfloat{zoom:1;}

.px_bott{
float:left;}
